

<?php
$image_code = '';
$Title = '';
$summary = '';
foreach ($objects as $object) {
    $obj = $object['objects'][0];
    switch ($object['page_object_type']) {
        case "PICTURES":
            foreach ($obj['pictures'] as $picture) {
                $image_code .= '<img class="img-fluid photo_frame" src="' . base_url($picture['path']) . '">';
            }
            break;
        case "TITLE":
            $Title .= $obj['title'];
            $summary .= $obj['summary'];
    }
}

?>


<div class="background ">
    <div class='container'>
        <div class="row">
            <div class=" col-lg-5 left_side ">
                <!-- -->
                <?php echo $image_code; ?>
                <!-- -->
            </div>
            <div class=" col-lg-7 right_side">
                <!-- -->
                <div class="Title">
                    <?php echo $Title; ?>
                </div>
                <!-- -->
                <div class="textbox">
                    <div class="textbox_text">
                        <!--      -->
                        <?php
                        echo $summary;
                        ?>

                        <!--      -->
                    </div>
                </div>


            </div>
        </div>
    </div>
</div>

<?php 

?>

<div class="footer_padding"></div>